@font-face {
    font-family: "SF-Arabic-font";
    src: url("../fonts/SF-Arabic-font.ttf") format("truetype")
}

* {
    font-family: "SF-Arabic-font";

}

:root {
    --background-page-color: ##FAFAFA;
    --green-color: #2A6F2B;
    --green-mid: #78C51C;
    --btn-green-color: #B6FAB7;
    --green-light-color: #EEF2E3;
    --green-mid2: #A2E6A3;
    --gray-dark: #303030;
    --gray-light: #8D8C8C;
    --gray-mid: #707176;
    --h2-color: #043F2E;
    --shadwo-color: #EAEEFF;
    --shadwo-color2: #CDCDCD40;
}
.container-fluid {
    padding-left: 0;
    padding-right: 0;
}

.navbar-expand-lg .navbar-nav {
    gap: 50px;
}

.navbar-nav .nav-item {
    margin-right: 10px;
}

.me-auto {
    margin-left: auto;
    margin-right: 0 !important;
}

.navbar-brand {
    margin-right: 0;
}

.navbar-light .navbar-nav .nav-link.active,
.navbar-light .navbar-nav .nav-link:hover {
    color: var(--green-color);
    font-weight: 700;
}

.navbar-light .navbar-nav .nav-link {
    color: black;
    font-weight: 400;
}

form.d-flex {
    gap: 24px;
}

a.btn-outline-secondary:hover {
    background-color: var(--green-color);
    color: white;
}

.border.border-secondary {
    border-color: #B9B9B9 !important;
    color: var(--green-color);
}

.btn-outline-secondary {

    --bs-btn-focus-color: #fff;
    --bs-btn-focus-shadow-rgb: 108, 117, 125;
    --bs-btn-active-color: #fff;
    --bs-btn-active-bg: var(--green-color);
}

.btnlogin {
    padding: 10px 32px;
    width: 188px;
    height: 51px;
}

.btn.btn-success {
    --bs-btn-bg: var(--green-color);
    --bs-btn-hover-color: var(--green-color);
    --bs-btn-hover-bg: transparent;
    --bs-btn-hover-border-color: #146c43;
    --bs-btn-focus-shadow-rgb: 60, 153, 110;
    --bs-btn-active-color: var(--green-color);
    --bs-btn-active-bg: transparent;
    --bs-btn-active-border-color: #13653f;
    --bs-btn-active-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}

.rounded-3 {
    border-radius: 1.75rem !important;
}
.boxGreen{
    background-color: var(--green-mid2);
    border-radius: 48px;
    padding: 120px 0px 150px;
}
.header{
    font-size: 48px;
    font-weight: 900;
    color:var(--green-color) ;
    line-height: 63px;
    text-align: center;
}
.text{
    font-size: 18px;
    font-weight: 400;
    color:var(--h2-color) ;
    line-height: 24px; 
    text-align: center;
}
.headerTwo{
   color: var(--h2-color); 
   font-size: 28px;
   font-weight: 400;
   line-height: 42px;
}
.textTwo{
    font-size: 16px;
    font-weight: 400;
    color: #B0B0B0;
    line-height: 31px; 
    padding-right: 16px;
}
.divTwo{
    margin-top: 80px;
}
.borderLine{
    background-color: #B0B0B0;
    width:1px;
    height: 100%;
}
.boxTwo{
    border-radius: 24px;
    padding: 20px;
    box-shadow: 0px 3px 24px var(--shadwo-color);
}
.box1{
    background-color: var(--green-mid2);
}
.box2{
    background-color: white;
}
.box3{
    background-color: #EEF2E3;
}
.services{
    font-size: 36px;
    font-weight: 400;
    line-height: 48px;
    color: #043F2E;
    text-align: center;
}
.address{
    text-align: center;
    font-size: 18px;
    font-weight: 400;
    color: #043F2E;
    line-height: 24px;
}
.paragraph{
    text-align: center;
    font-size: 16px;
    font-weight: 400;
    color: #303030;
    line-height: 21px;
}
.TSection .box {
    min-height: 180px;
    border-radius: 24px;
    box-shadow: 3px 1px 16px var(--shadwo-color);
}

.GreenSquare {
    width: 67px;
    height: 67px;
    background-color: var(--green-color);
    border-radius: 18px;
}
.headerThree{
    color: var(--h2-color) !important;
    font-Weight: 700;
    font-Size: 36px;
    Line-height: 47.18px;
    text-align: center;
    margin-top: 7rem;

}

.textThree{
    font-Weight: 400;
    font-Size: 18px;
    Line-height: 23.59px;
    color: var(--gray-dark);

}

.textFour{
    font-Weight: 400;
    font-Size: 16px;
    color: #B0B0B0;
}

.footer {
    background-color: var(--green-color);
    position: relative;
}

.footer .imgeFLoge {
    position: absolute;
    left: 10%;
    bottom: 0;
    z-index: 4;
    /* width: 50px;
    height: 50px; */
}
.social svg path{
    fill: var(--green-color);
}

.footer-link {
    font-size: 18px;
    font-weight: 400;
    color: white;
    line-height: 24px;
    text-decoration: none;
}
.footer-link:hover {
    color: var(--btn-green-color);
}
.contact {
    font-size: 16px;
    font-weight: 400;
    line-height: 24px;
    color: white;
}
.social {
    background-color: white;
    width: 26px;
    height: 26px;
    border-radius: 4px;
}